Error

two or more packages specified (libecore-imf1 libsane-extras)